<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@android:id/text1"
    style="?android:attr/spinnerItemStyle"
    android:layout_width="150dp"
    android:layout_height="45dp"
    android:layout_margin="5dp"
    android:gravity="left|center"
    android:background="@drawable/dd_bg"
    android:textSize="18sp"
    android:textColor="#808080"
    android:text="Please select..." />

